<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'zu', version '4.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign:grade'] = 'Qhathanisa i assignment';
$string['assign:submit'] = 'Mikisa i assignment';
$string['assign:view'] = 'Bheka i Assignment';
$string['assignmentname'] = 'Igama le assignment';
$string['comment'] = 'Umbono';
$string['configshowrecentsubmissions'] = 'Wonke umuntu';
$string['description'] = 'Incazelo';
$string['duedate'] = 'Usuku lokugcina';
$string['editsubmission'] = 'Lingisa engikumikisile';
$string['feedback'] = 'Ukwaziswa  ngokwenzekile';
$string['filtersubmitted'] = 'Imikisiwe';
$string['graded'] = 'Kubaliwe';
$string['gradersubmissionupdatedhtml'] = '{$a->username} uqhubeze i assignment ayimikisile<i>\'{$a->assignment}\'</i><br /><br />

<a href="{$a->url}">Iyatholakala kuyi web site</a>.';
$string['gradersubmissionupdatedtext'] = '{$a->username} uqhubeze i assignment ayimikisile\'{$a->assignment}\'

Kuyatholakala la:';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Assignments';
$string['newsubmissions'] = 'Ama assignments amikisiwe';
$string['notgradedyet'] = 'Akukabalwa okwamanje';
$string['reviewed'] = 'Kubukiwe';
$string['showrecentsubmissions'] = 'Khombisa osanda kukumikisa';
$string['submission'] = 'Okumikisiwe';
$string['submissionstatus_marked'] = 'Kubaliwe';
$string['submitassignment'] = 'Mikisa i assignment';
$string['submitted'] = 'Imikisiwe';
$string['submittedlateshort'] = '{$a} kudala';
